
QGIS Application - Bug report #12119

Processing and batch mode: fields filled with "0"

2015-02-03 07:47 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20313

Description

in qgis master and in batch mode, all the fields that are about selecting an attribute from an input vector layer are filled with "0" instead of

appearing blank.

Associated revisions

Revision f6d533a8 - 2015-02-05 03:03 PM - Radoslaw Guzinski

[Processing] Don't fill empty fields in batch mode with 0.

Should fix #12119

History

#1 - 2015-02-06 01:01 AM - Radoslaw Guzinski

- Status changed from Open to Closed

Fixed in changeset commit:"f6d533a807a43cc59a2fb4bafb44ab18498d51db".
